.section#db {
  opacity: 1;
  pointer-events: initial;
}

.section#intro {
  overflow: hidden;
  position: relative;
}
.section#intro .content {
  padding: 80px 20px;
  justify-content: end;
}
.section#intro .content .bg_img {
  aspect-ratio: 16/9;
}

.section#royce {
  background: #34406b;
  color: white;
}
.section#royce .content {
  overflow: hidden;
}
.section#royce .content > .flexCon {
  flex-direction: column;
  gap: 40px;
}
.section#royce .content > .flexCon > .tab {
  justify-content: center;
  margin: 0 auto;
}
.section#royce .content > .flexCon > .tab button {
  background: transparent;
  border: none;
  border-radius: 0;
  cursor: pointer;
  gap: 20px;
  align-items: center;
  padding: 0;
}
.section#royce .content > .flexCon > .tab button > span.alpha {
  text-transform: uppercase;
  font-size: 140px;
  font-family: "Raleway";
  font-weight: 800;
  -webkit-text-stroke: 1px #cccccc;
  color: rgba(255, 255, 255, 0);
  transition: color 250ms ease-out;
  line-height: 1;
}
.section#royce .content > .flexCon > .tab button.on > span.alpha {
  -webkit-text-stroke: 1px #eeeeee;
  color: rgba(255, 255, 255, 0.85);
}
.section#royce .content > .flexCon > .tab button > .flexCon {
  flex-direction: column;
  gap: 10px;
  width: 0;
  transition: width 250ms ease-out;
  text-align: left;
  height: fit-content;
  overflow: hidden;
  color: white;
  opacity: 0;
  font-size: 24px;
}
.section#royce .content > .flexCon > .tab button > .flexCon > span {
  font-weight: 500;
  white-space: wrap;
  font-family: "Paperlogy";
}
.section#royce .content > .flexCon > .tab button > .flexCon > p {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-size: 0.6em;
}
.section#royce .content > .flexCon > .tab button.on > .flexCon {
  width: 200px;
  opacity: 1;
}

.section#expert {
}
.section#expert .content > .title {
  z-index: 1;
}
.section#expert .content .cond {
  position: relative;
}
.section#expert .content .cond > .imgCon {
  width: 75%;
  z-index: 0;
}
.section#expert .content .cond > .title {
  width: 100%;
  z-index: 1;
}
.section#expert .content .cond .mark {
  flex-direction: column;
  gap: 40px;
  margin-top: 20px;
}
.section#expert .content .cond .mark > .flexCon {
  flex-direction: column;
  gap: 20px;
}
.section#expert .content .cond .mark > .flexCon > div {
  gap: 10px;
  align-items: center;
  border-radius: 20px;
  background: #ffffff;
  padding: 20px;
}
.section#expert .content .cond .mark > .flexCon > div > span {
  color: var(--main-color);
  font-family: "Paperlogy";
  font-size: 24px;
  min-width: 134px;
  font-weight: 600;
}
.section#expert .content .cond .mark > .flexCon > div > p {
  color: #666666;
}

.section#as {
  background: #f5fbfd;
}
.section#as .map {
  width: 100%;
  position: relative;
  max-width: 710px;
}
.section#as .map img {
  width: 100%;
}
.section#as .map a.location {
  position: absolute;
  padding: 3px;
  background: transparent;
  height: 4.5%;
  width: 10.7%;
}
.section#as .map a.location#강릉 {
  top: 17.5%;
  right: 13.5%;
}
.section#as .map a.location#명동 {
  top: 18.8%;
  left: 19.8%;
}
.section#as .map a.location#수원 {
  top: 24%;
  left: 19.1%;
}
.section#as .map a.location#제천 {
  top: 29.8%;
  right: 26.8%;
}
.section#as .map a.location#안동 {
  top: 39.9%;
  right: 16.8%;
}
.section#as .map a.location#영천 {
  top: 43.8%;
  right: 29.1%;
}
.section#as .map a.location#대구 {
  top: 46.5%;
  right: 41.6%;
}
.section#as .map a.location#덕영 {
  top: 51.5%;
  right: 43%;
}
.section#as .map a.location#밀양 {
  top: 58.3%;
  right: 40%;
}
.section#as .map a.location#진주 {
  top: 65%;
  right: 49.5%;
}
.section#as .map a.location#마산 {
  bottom: 23.9%;
  right: 40.2%;
}
.section#as .map a.location#여수 {
  bottom: 18%;
  left: 31%;
}
.section#as .map a.location#창원 {
  bottom: 22.3%;
  right: 17.9%;
}
.section#as .map a.location#김해 {
  bottom: 27.9%;
  right: 13.8%;
}
.section#as .map a.location#울산 {
  bottom: 34.2%;
  right: 8%;
}
.section#as .map a.location#경주 {
  bottom: 40.4%;
  right: 9.3%;
}
.section#as .map a.location#포항죽도 {
  top: 44.3%;
  right: 4.4%;
  width: 12.8%;
}
.section#as .map a.location#포항오천 {
  top: 49.4%;
  right: 2.6%;
  width: 12.8%;
}
.section#as .map a.location#구제주 {
  bottom: 4.35%;
  left: 26.2%;
}
.section#as .map a.location#신제주 {
  bottom: 8.2%;
  left: 2.2%;
}
.section#as .content {
  flex-direction: row;
  align-items: center;
}
.section#as .content .title {
  max-width: 720px;
}

.section#wholeImg {
  background: url(../images/10541_17_whole.png) no-repeat 50% 50% / cover;
  position: relative;
}
.section#wholeImg:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
}
.section#wholeImg .content {
  position: relative;
  z-index: 2;
}
.section#wholeImg .content .title {
  color: white;
}
.section#wholeImg .content .title h2 span {
  color: #5dbdff;
}
.section#wholeImg .content .title h4 span {
  color: #5dbdff;
}
@media all and (max-width: 1440px) {
}
@media all and (max-width: 1280px) {
}

@media all and (max-width: 1080px) {
  .section#royce .content > .flexCon > .tab button > span.alpha {
    font-size: 120px;
  }

  .section#as .content {
    flex-direction: column;
  }
  .section#as .content .map {
    max-width: initial;
    order: 1;
  }
  .section#as .content .title {
    max-width: initial;
    order: 0;
    text-align: center;
  }
  .section#as .content .title h3:before {
    left: 50%;
    transform: translate(-50%, -100%);
  }
  .section#as .content .title h2:after {
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
@media all and (max-width: 768px) {
  .section#royce .content > .flexCon > .tab {
    flex-direction: column;
  }
  .section#royce .content > .flexCon > .tab button {
  }
  .section#royce .content > .flexCon > .tab button > span.alpha {
    min-width: 90px;
  }
  .section#royce .content > .flexCon > .tab button > .flexCon {
    width: 100%;
    overflow: initial;
  }
  .section#royce .content > .flexCon > .tab button.on > .flexCon {
    width: 100%;
  }

  .section#expert .content .cond > .imgCon {
    width: 100%;
    position: absolute;
    bottom: 0;
    opacity: 0.65;
  }
  .section#expert .content .cond > .imgCon:after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #f9f9f9ff 20%, #f9f9f900);
  }
  .section#expert .content .cond .mark > .flexCon > div {
    background: #ffffff11;
    padding: 10px;
  }
  .section#expert .content .cond .mark > .flexCon > div > span {
    min-width: 90px;
  }
  .section#expert .content .cond .mark > .flexCon > div > p {
    color: #111111;
  }
}
@media all and (max-width: 480px) {
}

@media all and (max-width: 376px) {
  .section#royce .content > .flexCon > .tab button > .flexCon > span {
    font-size: 18px;
  }
}
